## rsgain-dmo 3.5.1

=== debian/changelog ===
rsgain-dmo (3.5.1-dmo0~bpo11+1) oldstable-backports; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 08 Jun 2024 11:35:43 +0200

rsgain-dmo (3.3-dmo0~bpo11+2) oldstable-backports; urgency=medium

  * Add upstream patch to fix header gain calculation for multichannel Opus
    files

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 08 Jun 2024 08:58:58 +0200

rsgain-dmo (3.3-dmo0~bpo11+1) stable-backports; urgency=medium

  * Build for stable-backports

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 26 Apr 2023 16:42:07 +0200

rsgain-dmo (3.3-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 24 Apr 2023 08:50:50 +0200

rsgain-dmo (3.2.1-dmo1) unstable; urgency=medium

  * Initial release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 05 Mar 2023 18:08:50 +0100
