=== debian/control ===
Source: rsgain-dmo
Section: sound
Priority: optional
Maintainer: Christian Marillat <marillat@deb-multimedia.org>
Bugs: mailto:marillat@deb-multimedia.org
Homepage: 
Rules-Requires-Root: no
Standards-Version: 4.5.1
Build-Depends: debhelper-compat (= 13), cmake, ninja-build, libinih-dev,
 libebur128-dev, libavcodec-dev, libavformat-dev, libfmt-dev, libtag1-dev,
 libzip-dev,

Package: rsgain
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends},
Description: ReplayGain 2.0 command line utility
 rsgain (really simple gain) applies loudness metadata tags to your files,
 while leaving the audio stream untouched. A ReplayGain-compatible player
 will dynamically adjust the volume of your tagged files during playback.
 .
 Designed with a "batteries included" philosophy, allowing a user to scan
 their entire music library without requiring external scripts or other
 tools. It aims to strike the perfect balance between power and simplicity
 by providing multiple user interfaces.
 .
 rsgain is the backend for the MusicBrainz Picard ReplayGain 2.0 plugin. 
 Users that are not comfortable with command line interfaces may prefer this
 method since the plugin provides a GUI frontend to rsgain. See MusicBrainz
 Picard Plugin for more information.
