## rsgain-dmo 3.6

=== debian/changelog ===
rsgain-dmo (1:3.6-dmo2) unstable; urgency=medium

  * Build with ffmpeg 8

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 01 Sep 2025 07:31:30 +0200

rsgain-dmo (1:3.6-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 09 Feb 2025 08:55:43 +0100

rsgain-dmo (1:3.5.3-dmo1+b1) unstable; urgency=medium

  * Build with libtag2

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 11 Jan 2025 14:36:30 +0100

rsgain-dmo (1:3.5.3-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 17 Nov 2024 08:55:46 +0100

rsgain-dmo (1:3.5.2-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 07 Aug 2024 07:14:30 +0200

rsgain-dmo (1:3.5.1-dmo1) unstable; urgency=medium

  * New upstream release.
  * Fix critical bug with Opus files.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 08 Jun 2024 07:10:50 +0200

rsgain-dmo (1:3.5-dmo2) unstable; urgency=medium

  * Build with ffmpeg 7.0

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 06 Apr 2024 15:11:41 +0200

rsgain-dmo (1:3.5-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 26 Feb 2024 00:19:03 +0100

rsgain-dmo (3.4-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 12 Sep 2023 08:35:55 +0200
