=== debian/control ===
--- 
+++ 
@@ -4,11 +4,10 @@
 Maintainer: Christian Marillat <marillat@deb-multimedia.org>
 Bugs: mailto:marillat@deb-multimedia.org
 Homepage: 
-Rules-Requires-Root: no
-Standards-Version: 4.5.1
+Standards-Version: 4.7.2
 Build-Depends: debhelper-compat (= 13), cmake, ninja-build, libinih-dev,
- libebur128-dev, libavcodec-dev, libavformat-dev, libfmt-dev, libtag1-dev,
- libzip-dev,
+ libebur128-dev, libavcodec-dev, libavformat-dev, libfmt-dev, libtag-dev,
+ pkgconf,
 
 Package: rsgain
 Architecture: any
